## timemachine 0.3.3

=== debian/changelog ===
timemachine (0.3.3-4) unstable; urgency=medium

  * Team upload

  [ Chris Hofstaedtler ]
  * Drop usage of obsolete dh-buildinfo (Closes: #1089903)

 -- Bastian Germann <bage@debian.org>  Sat, 14 Dec 2024 14:45:09 +0100

timemachine (0.3.3-3) unstable; urgency=medium

  * Team upload
  * Fix description language (Closes: #700702)

  [ Olivier Humbert ]
  * update desktop file (adds EN & FR comments)
  * delete menu file re: #741573
  * Update gbp.conf (remove 1 empty line)
  * Update timemachine.desktop (remove path)

  [ Jonas Smedegaard ]
  * remove myelf as uploader

 -- Bastian Germann <bage@debian.org>  Mon, 18 Sep 2023 15:23:59 +0200

timemachine (0.3.3-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix two segmentation faults in src/gtkmeter.c and gtkmeterscale.c caused
    by passing a truncated pointers using guint instead of a GtkType.
    (Closes: #863420)

 -- Chris Lamb <lamby@debian.org>  Sat, 27 May 2017 09:41:19 +0100

timemachine (0.3.3-2) unstable; urgency=low

  * Team upload.
  * Fix missing linking libraries to prevent FTBFS. (Closes: #713592)
  * Remove myself from the Uploaders field.

 -- Alessio Treglia <alessio@debian.org>  Sun, 06 Oct 2013 14:13:24 +0100

timemachine (0.3.3-1) unstable; urgency=low

  [ Adrian Knoth ]
  * Imported Upstream version 0.3.3 (Closes: #370641)
  * Replace libreadline5-dev by libreadline-dev (Closes: #553864)
  * Drop libjack0.100.0-dev build dependency (Closes: #527436)
  * Provide icon entry in desktop file (Closes: #370642)
  * Fix non XDG-compliant desktop file (Closes: #313367)
  * Bump standards version
  * Ship updated manpage (Closes: #331536)
  * Lower DH compatibility level to 7.
  * Update copyright file.

  [ Alessio Treglia ]
  * Adopting this (Closes: #573463).
  * Switch the packaging to the 3.0 (quilt) format.
  * debian/control:
    - Add missing trailing comma.
    - Remove 'website' from the description, the Homepage field is enough.
  * Fix desktop file as per spec.
  * debian/watch:
    - Update to version 3, no need to run uupdate after downloading the
      tarball.
  * debian/rules: Pass -Wl,--as-needed to the linker.

 -- Adrian Knoth <adi@drcomp.erfurt.thur.de>  Tue, 01 Feb 2011 15:01:48 +0100

timemachine (0.3.0-3) unstable; urgency=low

  * rebuild against jack 0.100.0

 -- Robert Jordens <jordens@debian.org>  Sat,  2 Jul 2005 14:48:24 +0200

timemachine (0.3.0-2) unstable; urgency=low

  * src/main.c: fix commandline mode; patch from Mario Lang; closes:
    Bug#296606: timemachine: Broken command-line mode
  * debian/control: build against libreadline5-dev, line-join build-depends

 -- Robert Jordens <jordens@debian.org>  Thu, 24 Feb 2005 12:09:27 +0100

timemachine (0.3.0-1) unstable; urgency=low

  * new upstream release
  * add libncurses5-dev and libreadline4-dev con Build-Depends: enables
    command-line-mode

 -- Robert Jordens <jordens@debian.org>  Thu,  4 Nov 2004 22:51:04 +0100

timemachine (0.2.5-1) unstable; urgency=low

  * new upstream release (configurable ringbuffer size)

 -- Robert Jordens <jordens@debian.org>  Sun, 12 Sep 2004 22:49:55 +0200

timemachine (0.2.4-2) unstable; urgency=low

  * debian/watch: added watchfile
  * add note about W64 WAV format and sampling rate to manpage; patch from
    The Anarcat <anarcat@anarcat.ath.cx>; closes: Bug#257388

 -- Robert Jordens <jordens@debian.org>  Sun, 22 Aug 2004 01:08:23 +0200

timemachine (0.2.4-1) unstable; urgency=low

  * new upstream release
    + upstream supports LADCCA, don't build with it yet.

 -- Robert Jordens <jordens@debian.org>  Thu, 11 Mar 2004 15:51:13 +0100

timemachine (0.2.1-2) unstable; urgency=low

  * debian/{install,timemachine.desktop,menu}: added better menu and
    desktop entries

 -- Robert Jordens <jordens@debian.org>  Tue, 10 Feb 2004 21:58:40 +0100

timemachine (0.2.1-1) unstable; urgency=low

  * Initial Release; closes: Bug#230935

 -- Robert Jordens <jordens@debian.org>  Tue,  3 Feb 2004 17:30:10 +0100
