=== debian/control ===
Source: timemachine
Section: sound
Priority: optional
Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
Uploaders:
 Adrian Knoth <adi@drcomp.erfurt.thur.de>,
Build-Depends: debhelper (>= 7.0.0),
 cdbs,
 libjack-dev,
 libsndfile1-dev,
 libgtk2.0-dev,
 libreadline-dev,
 libncurses5-dev
Standards-Version: 3.9.1
Homepage: http://plugin.org.uk/timemachine/
Vcs-Git: https://salsa.debian.org/multimedia-team/timemachine.git
Vcs-Browser: https://salsa.debian.org/multimedia-team/timemachine

Package: timemachine
Architecture: any
Depends: ${shlibs:Depends},
 ${misc:Depends},
 jackd (>= 0.80.0)
Description: JACK audio recorder for spontaneous use
 Timemachine writes the last 10 seconds of audio _before_ the button press
 and everything from then on up to the next button press into a WAV-file.
 .
 The idea is that you doodle away with whatever is kicking around in your
 studio and when you hear an interesting noise, you press record and
 capture it, without having to try and recreate it.
 .
 It uses the JACK audio connection kit, an API that lets audio applications
 communicate with each other and share audio data in realtime.
