=== debian/watch ===
version=3
http://plugin.org.uk/timemachine/timemachine-(.*)\.tar\.gz
